@charset "shift_jis";
/* CSS Document */

dt, dd { margin: 0px; padding: 0px; }
dt { background-color: #FF99CC; padding-left: 20px; padding-right: 10px; margin-bottom: 5px; line-height: 20px; padding-top: 6px; padding-bottom: 6px; color: #FFF; }
dd { padding-top: 10px; padding-bottom: 10px; padding-left: 20px; width: 583px; margin-right: auto; margin-left: auto; margin-bottom: 5px; padding-right: 20px; color: #666; line-height: 1.6; }
.submit { text-align: center; padding-top: 20px; padding-bottom: 10px; }
.box {}
.btn_submit { cursor:pointer; background-image: url(../../img/btn_submit.png); background-repeat: no-repeat; background-position: center top; width: 111px; height: 53px; border: none; }
.btn_kakunin { cursor:pointer; background-image: url(../../img/btn_kakunin.png); background-repeat: no-repeat; background-position: center top; width: 292px; height: 53px; border: none; }
.btn_reset { cursor:pointer; background-image: url(../../img/btn_reset.png); background-repeat: no-repeat; background-position: center top; width: 164px; height: 53px; border: none; }
.box section { background-image:url(../img/bottom_line.png); background-repeat: no-repeat; background-position: center bottom; padding-bottom: 100px; }
.box section h2 { margin-top:30px }
input { padding: 5px; width: 150px; font-size: 14px; }
input[type="email"], input[type="url"] { width: 250px; }
input[type="radio"] ,input[type="checkbox"]{ width: auto; }
.pd20{ line-height:1.6em}
